@charset "utf-8";

#atc03{width:1200px;height: 420px;margin:0 auto;overflow:hidden;}
#atc03 .ltBanner{position:relative;padding: 84px 0;float:left;width:50%;opacity:0;animation-delay:.3s}
#atc03 .ltBanner .tit{margin-bottom: 55px;font-size:32px;font-weight:700;color:#222;font-family:'play', sans-serif;}
#atc03 .ltBanner .lt_cont .lt_latest{overflow:hidden}
#atc03 .ltBanner .lt_cont .lt_latest li{position:relative;padding-left:50px}
#atc03 .ltBanner .lt_cont .lt_latest li a{display:block;width:152px;height:48px;margin-top:30px;border:solid 1px #e1e1e1;border-radius:30px;line-height:48px;text-align:center;color:#222;text-align:center;font-family:notokr-medium;transition:all .2s}
#atc03 .ltBanner .lt_cont .lt_latest li a:hover{color:#fff;background-color:#0a0f13}
#atc03 .ltBanner .lt_cont .lt_latest li .sh_date{position:absolute;left:0;top:0;width:72px;height:72px;padding-top: 17px;line-height: 21px;text-align:center;background-color: #f7f7f7;font-family:'play', sans-serif}
#atc03 .ltBanner .lt_cont .lt_latest li .sh_date span{font-size: 25px;font-weight: 600;color:#222}
#atc03 .ltBanner .lt_cont .lt_latest li .txt_wrap{padding-left:60px}
#atc03 .ltBanner .lt_cont .lt_latest li .txt_wrap .sh_notice{display:block;margin-bottom:15px;font-size:17px;color:#222;font-family:notokr-medium}
#atc03 .ltBanner .lt_cont .lt_latest li .txt_wrap .sh_contents{display:block;width:365px}
#atc03 .ltBanner .bx-controls-direction{position:absolute;right:0;top:0}
#atc03 .ltBanner .bx-controls-direction a{display:inline-block;position:relative;width: 70px;height: 70px;text-align:center;line-height: 70px;background-color:#0a0f13;transition:all .2s;}
#atc03 .ltBanner .bx-controls-direction a:after{position:relative;font-size:20px;text-align:center;color:#fff;z-index:11;font-family:FontAwesome;transition:all .2s}
#atc03 .ltBanner .bx-controls-direction .bx-prev:after{content:'\f104'}
#atc03 .ltBanner .bx-controls-direction .bx-next:after{content:'\f105'}
 
#atc03 .ltBanner .bx-controls-direction a:before{position:absolute;top:0;width: 70px;height: 70px;content:'';background-color:#fff;font-family:'play', sans-serif;transform: scaleX(0);transition: transform .3s cubic-bezier(.65,.05,.36,1);}
#atc03 .ltBanner .bx-controls-direction .bx-next:before{left:0;transform-origin:right}
#atc03 .ltBanner .bx-controls-direction .bx-prev:before{right:0;transform-origin:left}
#atc03 .ltBanner .bx-controls-direction a:hover:after{color:#0a0f13}
#atc03 .ltBanner .bx-controls-direction .bx-prev:hover:before{transform-origin:left;transform:scaleX(1)}
#atc03 .ltBanner .bx-controls-direction .bx-next:hover:before{transform-origin:right;transform:scaleX(1)} 
#atc03 .csCenter{float:left;width: 50%;height: 100%;padding: 80px 0 0 80px;border-left: solid 1px #e1e1e1;opacity:0;animation-delay:.3s;font-family:'play', sans-serif}
#atc03 .csCenter .tit{margin-bottom: 55px;font-size: 18px;font-weight:700;color:#222;}
#atc03 .csCenter .tel{padding-bottom: 6px;font-size:32px;font-weight:700;}
#atc03 .csCenter .etc{padding-top:10px;font-weight:200}

#atc03 .csCenter .arr_btn{display:block;position:relative;width:146px;margin-top:40px;padding-bottom:10px;border-bottom:solid 3px #222;font-size:14px;color:#222;font-family:notokr-medium}
#atc03 .csCenter .arr_btn span{position:absolute;right:0;bottom:9px;width:15px;height:15px;overflow:hidden}
#atc03 .csCenter .arr_btn span:before,#atc03 .csCenter .arr_btn span:after{position:absolute;bottom:-1px;width:15px;height:25px;content:'\f178';color:#222;font-family:FontAwesome;transition:all .2s}
#atc03 .csCenter .arr_btn span:before{left:0}
#atc03 .csCenter .arr_btn span:after{left:-15px;opacity:0} 
#atc03 .csCenter .arr_btn:hover span:before{left:15px;opacity:0;transition-delay:0s}
#atc03 .csCenter .arr_btn:hover span:after{left:0;opacity:1;-webkit-transition-delay:.2s;transition-delay:.2s}  

.fadeIn {-webkit-animation-name:fadeIn;animation-name:fadeIn;animation-delay:.3s}
@-webkit-keyframes fadeIn {from {opacity:0}to {opacity:1}}
@keyframes fadeIn {from {opacity:0}to {opacity:1}}

